/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer .footer-top .container {
   height: 100%;
   background: rgba(3, 84, 15, 0.9);
   /* --bs-gutter-x: 1.5rem; */
}

#footer .footer-bot {
   /* height: 100%; */
   background: rgba(196, 231, 207, 0.997);
   /* --bs-gutter-x: 1.5rem; */
}

#footer {
   position: relative;
   top: 455px;
   /* background: rgba(196, 231, 207, 0.997); */
   /*changed */
   /* padding: 0 0 30px 0; */
   color: #fff;
   font-size: 14px;
}

#footer .footer-top {
   /* background: rgba(3, 85, 30, 0.997); */
   /*changed */
   padding: 30px 0 0px 0;
}

#footer .footer-top h4 {
   font-size: 16px;
   font-weight: bold;
   color: #fff;
   text-transform: uppercase;
   position: relative;
   padding-bottom: 12px;
}

#footer .footer-top .footer-links {
   margin-top: 58px;
   margin-bottom: 30px;
   display: flex;
   gap: 10px;
}

#footer .footer-top .footer-links .left img {
   width: 176px;
}

#footer .footer-top .footer-links .right a {
   border: 3px solid white;
   padding: 10px;
   color: white;
   /* margin-top: 1px; */
   display: inline-block;
   font-size: 18px;
}

#footer .footer-top .footer-links .right a:hover {
   background-color: #ffffff21;
}

#footer .footer-top .footer-links ul {
   /* list-style: none; */
   padding: 0;
   margin: 0;
}

#footer .footer-top .footer-links ul i {
   padding-right: 2px;
   /* padding-left: 40px; */
   color: #a60303e6;
   font-size: 18px;
   line-height: 1;
}

[dir='ltr'] #footer .footer-top .footer-links ul i {
   padding-left: 2px;
}

[dir='rtl'] #footer .footer-top .footer-links ul i {
   padding-right: 2px;
}

#footer .footer-top .footer-links ul li {
   padding: 5px 0;
   display: flex;
   align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
   padding-top: 0;
}

#footer .footer-top .footer-links ul a {
   color: rgba(255, 255, 255, 0.75);
   transition: 0.3s;
   display: inline-block;
   line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
   color: #fff;
}

/* #footer .footer-top .footer-contact {
	margin-bottom: 30px;
} */

#footer .footer-top .footer-contact p {
   line-height: 26px;
}

/* #footer .space {
   padding-left: 10%;
} */

[dir='rtl'] #footer .space {
   padding-left: 10%;
}

[dir='rtl'] #footer .space {
   padding-right: 10%;
}

#footer .footer-top .row {
   padding: 1%;
   background-image: url(../img/footer/mf.png);
   position: relative;
   z-index: 2;
   background-size: 100% 100%;
}

#footer .footer-top .row::before {
   content: "";
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background-color: #03540fc7;
   z-index: -1;
}

#footer .copyright {
   /* text-align: center; */
   /* padding-top: 30px; */
   /* height: 100%; */
   padding-bottom: 2%;
   padding-top: 2%;
   color: rgba(3, 85, 30, 0.997);
}

#footer .credits {
   padding-top: 5px;
   text-align: center;
   font-size: 13px;
   color: #fff;
}

#footer .credits a {
   color: #f6b024;
}

#footer .tell {
   color: #fff;
}

#footer .tell:hover {
   color: #15f700;
}